import { r as requireJszip_min, g as getDefaultExportFromCjs } from "./jszip-B1fkPkPJ.es.js";
var jszip_minExports = requireJszip_min();
const JSZip = /* @__PURE__ */ getDefaultExportFromCjs(jszip_minExports);
export {
  JSZip as J
};
